<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.Alltrans" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your light theme here. -->
        <!-- <item name="colorPrimary">@color/my_light_primary</item> -->
    </style>

    <style name="Theme.Alltrans" parent="Base.Theme.Alltrans" />

    <style name="CustomBottomSheetDialogTheme" parent="Theme.Material3.Light.BottomSheetDialog">
        <!-- 自定义颜色属性 -->
        <item name="colorPrimary">@color/white</item> <!-- 替换为你想要的颜色 -->
        <item name="colorPrimaryDark">@color/white</item> <!-- 替换为你想要的颜色 -->
        <item name="colorAccent">@color/white</item> <!-- 替换为你想要的颜色 -->

    </style>
</resources>